			body {
				/*background-color : #000000;*/
				/*color : #FFFFFF;*/
				margin : 0;
				padding : 0;
			}
			body * {
				box-sizing : border-box;
				-moz-box-sizing : border-box;
			}
			#auto-change-bgcolor {
				margin : 5px;
			}
			#auto-change-bgcolor .auto-change-bgcolor input:not(#body-background-color) {
				display : none;
			}
			#auto-change-bgcolor .auto-change-bgcolor input#body-background-color {
				display : block;
			}
			#auto-change-bgcolor input ,
			#auto-change-bgcolor button {
				background-color : rgb(50,50,50);
				border           : 1px solid rgb(125,125,125);
				border-radius    : 10px; -webkit-border-radius : 10px;	-moz-border-radius : 10px;
				color            : rgb(200,200,200);
				font-family      : Tahoma, Helvetica, Arial, sans-serif;
				height           : 26px;
				margin-bottom    : 5px;
				text-align       : center;
				width            : 200px;
			}
			#auto-change-bgcolor .last {
				margin-bottom : 0;
			}
			#auto-change-bgcolor input {
				cursor : text;
			}
			#auto-change-bgcolor button {
				cursor : pointer;
			}
			#auto-change-bgcolor input.color ,
			#auto-change-bgcolor input.speed {
				opacity : 0.5;
			}
			#auto-change-bgcolor:hover input.color ,
			#auto-change-bgcolor:hover input.speed {
				opacity : 1;
			}
			/*
			#auto-change-bgcolor .interact {
				
				width : 66px;
			}
			*/
			#auto-change-bgcolor {
				/* 200 x 88 */
				height : 88px;
				left : 50%;
				margin-top : -44px;
				margin-left : -100px;
				position : absolute;
				top : 50%;
				width : 200px;
			}
			#auto-change-bgcolor .toStop:after ,
			#auto-change-bgcolor .toPlay:after {
				margin-left : 5px;
			}
			#auto-change-bgcolor .toStop:after {
				content : '\25a0';
			}
			#auto-change-bgcolor .toPlay:after {
				content : '\25ba';
			}
			
			#auto-change-bgcolor .speed {
				
			}
			
			#auto_change_bgcolor .speed.error {
				bgcolor : red;
			}